# Uses of Class
org.apache.felix.http.base.internal.whiteboard.WhiteboardContextHandler

Packages that use WhiteboardContextHandler
Package
Description
org.apache.felix.http.base.internal.whiteboard

## Uses of WhiteboardContextHandler in org.apache.felix.http.base.internal.whiteboard

Subclasses of WhiteboardContextHandler in org.apache.felix.http.base.internal.whiteboard
Modifier and Type
Class
Description
`class`
`HttpServiceContextHandler`
Methods in org.apache.felix.http.base.internal.whiteboard with parameters of type WhiteboardContextHandler
Modifier and Type
Method
Description
`int`
WhiteboardContextHandler.`compareTo(@NotNull WhiteboardContextHandler o)`